_id: ymtxb4jujoosabrh
_key: '!items!ymtxb4jujoosabrh'
img: icons/tools/navigation/map-marked-green.webp
name: Create Treasure Map
system:
  actions:
    - _id: p3sr44gcu6cr8z46
      activation:
        type: hour
        unchained:
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: one dead creature
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You can take a piece from a dead creature's body and use it to create a
      map that reveals the locations of any valuables that creature knew about
      while still alive. You must cut this piece off yourself and the creature
      cannot have died more than 24 hours prior to the casting of this spell.
      You cannot cast this spell on a creature without a physical body, and the
      portion you remove must have a fairly level surface such as a piece of
      hide, carapace, or skin. The map you create is accurate to the best
      knowledge the creature had at the time of its death. It reveals the
      location of one source of treasure for every three caster levels you
      possess.</p><p>Any inaccuracies or faulty information held by the creature
      are represented on the map as well. Similarly, the map cannot account for
      any changes that occur after the creature's death.</p><p>You must choose
      the scale of the map when creating it, opting between nearby (e.g., one or
      two dungeon levels), local (e.g., a valley or community), or broad (e.g.,
      a country or larger). The map reveals the locations of what the creature
      deemed most valuable within its area. Depending on the creature, the map
      might reveal a source of tasty food, suitable mates, or even your own
      treasure vault.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      druid: 3
      hunter: 2
      medium: 2
      occultist: 2
      psychic: 2
      ranger: 2
      skald: 2
      sorcerer: 2
      wizard: 2
  level: 2
  materials:
    gpValue: 100
    value: powdered metal and rare inks worth 100 gp
  school: div
  sr: false
type: spell

